Fehler beim joinen Mit der Version 1.8

Dieses Thema im Forum "Technischer Support" wurde erstellt von LoganBwDE, 1. April 2015.

  1. LoganBwDE
    Offline

    LoganBwDE

    Registriert seit:
    26. November 2014
    Beiträge:
    184
    Ort:
    Abtsgmünd
    Minecraft:
    LoganBwDE
    Hallöchen,

    heute hab ich das Problem bekommen, als ich mit der Version 1.8 auf unseren Server mit Spigot 1649 Protocol Hack joinen wollte. Dieses Problem besteht schon die ganze Zeit, aber erst heute bemerkt.
    Die Plugins sind alle auf Version 1.7.10
    Hoffe ihr könnt mir weiterhelfen.
    Gruß
    LoganBwDE
     

    Anhänge:

    #1
  2. jotonch
    Offline

    jotonch

    Registriert seit:
    17. März 2012
    Beiträge:
    30
    Das Problem liegt bei Essentials, mach mal /ess debug und guck, was dann dort steht, wenn er joinen will
     
    #2
  3. LoganBwDE
    Offline

    LoganBwDE

    Registriert seit:
    26. November 2014
    Beiträge:
    184
    Ort:
    Abtsgmünd
    Minecraft:
    LoganBwDE
    Ok werds mal versuchen.

    EDIT: Also beim MC Crash kommt jetzt:

    "We're sorry, but it seems that an Item with invalid data was attempted to be loaded."

    Sonst kommt immer noch die gleiche Fehlerkette.
     
    #3
  4. LoganBwDE
    Offline

    LoganBwDE

    Registriert seit:
    26. November 2014
    Beiträge:
    184
    Ort:
    Abtsgmünd
    Minecraft:
    LoganBwDE
    Kann es sein das 1.8 mit NPC 1.7.10 und HolographicDisplays 1.7.10 nicht funktioniert, da in Minecraft Crash Log von unseren NPC'S etwas erwähnt wird.
    Gruß
    LoganBwDE
     

    Anhänge:

    #4
  5. LoganBwDE
    Offline

    LoganBwDE

    Registriert seit:
    26. November 2014
    Beiträge:
    184
    Ort:
    Abtsgmünd
    Minecraft:
    LoganBwDE
    #Push
     
    #5
  6. AnonymusChaotic
    Offline

    AnonymusChaotic

    Registriert seit:
    22. November 2013
    Beiträge:
    762
    Ort:
    Wien, Österreich
    Minecraft:
    AnonymusChaotic
    Versuch mal folgendes: Server stoppen, alle Plugins raus, Server starten.

    Wenn: Fehler noch da
    -> Hier bescheidgeben
    Sonst:
    Server stoppen
    Hälfte der Plugins wieder reintun
    Server starten

    Wenn Fehler noch da:
    Server stoppen
    Hälfte der Plugins raus (viertel ist dann noch da)
    Server starten​
    Auf diese Art und Weise kannst Du das Verursacherplugin finden.
     
    #6
    jotonch und Malfrador gefällt das.
  7. LoganBwDE
    Offline

    LoganBwDE

    Registriert seit:
    26. November 2014
    Beiträge:
    184
    Ort:
    Abtsgmünd
    Minecraft:
    LoganBwDE
    Hai,

    Fehler war HolographicDisplays, dazu ProtocolLib und die TagAPI.
    Alles funtkioniert wieder.
    Gruß
    LoganBwDE
     
    #7
    Malfrador gefällt das.